@charset "utf-8";
/* CSS Document */
body {
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background-color:#000
}
a {
	color:#FFFFFF;
	text-decoration:none
}
a:hover {
	color:#FFFFFF;
	text-decoration:underline
}
.boite {
	position:absolute ;
  	top:0;
  	left:0;
	background:url(images/vignes-alexandre-cremona.jpg) top left ;
	/*width:1369px;*/
	width:100%;
	height:970px;
}
#page {
	width:1002px;
	margin:0 auto;
}
#menu, #contenu, #footer {
	padding:0;
}

#main {
	width:735px;
	margin:0;
	float:left
}
#actualite {
	background:url(images/actualite.png) top left no-repeat;
	width:725px;
	height:400px;
}
#actualite #desc{
	float:left;
	width:200px;
	margin:20px 0 0 0;
	text-align:justify
}
#actualite #desc div{
	float:right;
	padding-right:5px;
	margin:0px 0 0 0
	/*margin:184px 0 0 0*/
}
#actualite #desc div.info{
	width:165px;
}
#actualite #desc img{
	float:right;
}
#actualite #iframe{
	float:right;
	margin:61px 23px 0 0
}

#menu  {
	float:left;
	width:266px;
}
#contact {
	position:absolute;
	top:585px;
	margin-left:19px;
	text-align:right
}
#ceps {
	position:absolute;
	top:293px;
	margin:0;
	width:266px;
	height:248px;
}
#bg_commentaire {
	position:absolute;
	bottom:12px;
	width:225px;
	height:60px;
	left:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background-color:#6b3a71;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	-ms-filter:"alpha(opacity=50)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	filter:alpha(opacity=50);
	opacity:0.5;
	zoom: 1;/* HACK POUR IE */
	padding:2px 5px;
	z-index:10
}
#commentaire {
	position:absolute;
	bottom:12px;
	width:225px;
	height:60px;
	left:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background-color:none;
	zoom: 1;/* HACK POUR IE */
	padding:2px 5px;
	z-index:100
}
#text_ceps {
	clear:both;
	text-align:center;
	margin-top:5px
}
#contenu {
	background:none;
	margin:27px 0 0 10px
}
#content {
	clear:both;
	height:315px;
	margin:11px 0 33px 0
}

#principes,
#presse{
	float:left;
	height:315px;
}

#principes{
	width:493px;
	margin-right:31px
}
#presse{
	width:197px;
	background:url(images/presse-cremona.jpg) top left no-repeat;
}
#footer {
	clear:both;
}
#footer img{
	margin:0 10px 0 0;
	padding:0;
	float:left
}
#footer img.img1{
	margin:0 63px 0 17px
}
#footer img.img3{
	margin:0 0 0 67px
}
#presse img.img4{
	position:relative;
	top:10px;
	margin-bottom:10px
}
img.img6 {
	margin-top:-12px
}
img.img7 {
	margin-bottom:5px
}
ul {
	margin:0;
	padding:0;
}
ul.ul_presse li{
	margin:0;
	padding:0;
	list-style:none;
	background:url(images/vignes.png) 0 -3px no-repeat;
	text-indent:20px;
	margin-bottom:5px
}
ul.ul_pdf li{
	list-style:none;
	background:url(images/vin-savourer-cremona.png) 40px 0 no-repeat;
	margin:0;
	padding:0 0 5px 0;
	color:#806a7e;
	text-indent:65px;
	margin-bottom:5px;
	line-height:15px
}
ul.ul_pdf li a{
	color:#806a7e;
	text-decoration:none
}
#depliant {
	float:right;
	position:relative;
	top:0;
	right:0; width:170px
}
#depliant ul.ul_pdf li {
	background-position:25px 0;
	text-align:left;
	text-indent:30px;
}
#realisation {
	clear:both;
	text-align:center;
	line-height:35px;
}
#realisation a{
	color:#FFFFFF;
	text-decoration:none
}
#realisation a:hover{
	color:#FFFFFF;
	text-decoration:underline
}
ul#defile{
     display: table;
     width:3500px;
     -webkit-animation: slideAnim 60s ease 0s infinite;
        -moz-animation: slideAnim 60s ease 0s infinite;
         -ms-animation: slideAnim 60s ease 0s infinite;
          -o-animation: slideAnim 60s ease 0s infinite;
             animation: slideAnim 60s ease 0s infinite;
}

ul#defile li{
     display: table-cell;
     width:265px;
}

/*@keyframes slideAnim{
from,11%,to {margin-left:-265px;}
15%,26%{margin-left:-530px;}
30%,41%{margin-left:-795px;}
45%,56%{margin-left:-1060px;}
65%,76%{margin-left:-1325px;}
80%,91%{margin-left:-1590px;}
99.99%{margin-left:-1855px;}
}*/

@keyframes slideAnim{
from,9%,to {margin-left:-265px;}
10%,19%{margin-left:-530px;}
20%,29%{margin-left:-795px;}
30%,39%{margin-left:-1060px;}
40%,49%{margin-left:-1325px;}
50%,59%{margin-left:-1590px;}
60%,69%{margin-left:-1855px;}
70%,79%{margin-left:-2120px;}
80%,89%{margin-left:-2385px;}
90%,99%{margin-left:-2650px;}
99.99%{margin-left:-2915px;}
}